--GENERATED ON: 05/12/2024 06:59:22


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-a-ht-sibers'] = {
	TEX_WIDTH=2038,
	TEX_HEIGHT=1020,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0382728164867517,0),
		[3]=v2fM(0,0765456329735034,0),
		[4]=v2fM(0,114818449460255,0),
		[5]=v2fM(0,153091265947007,0),
		[6]=v2fM(0,191364082433759,0),
		[7]=v2fM(0,22963689892051,0),
		[8]=v2fM(0,267909715407262,0),
		[9]=v2fM(0,306182531894014,0),
		[10]=v2fM(0,344455348380765,0),
		[11]=v2fM(0,382728164867517,0),
		[12]=v2fM(0,421000981354269,0),
		[13]=v2fM(0,459273797841021,0),
		[14]=v2fM(0,0,1),
		[15]=v2fM(0,0382728164867517,0,1),
		[16]=v2fM(0,0765456329735034,0,1),
		[17]=v2fM(0,114818449460255,0,1),
		[18]=v2fM(0,153091265947007,0,1),
		[19]=v2fM(0,191364082433759,0,1),
		[20]=v2fM(0,22963689892051,0,1),
		[21]=v2fM(0,267909715407262,0,1),
		[22]=v2fM(0,306182531894014,0,1),
		[23]=v2fM(0,344455348380765,0,1),
		[24]=v2fM(0,382728164867517,0,1),
		[25]=v2fM(0,421000981354269,0,1),
		[26]=v2fM(0,459273797841021,0,1),
		[27]=v2fM(0,0,2),
		[28]=v2fM(0,0382728164867517,0,2),
		[29]=v2fM(0,0765456329735034,0,2),
		[30]=v2fM(0,114818449460255,0,2),
		[31]=v2fM(0,153091265947007,0,2),
		[32]=v2fM(0,191364082433759,0,2),
		[33]=v2fM(0,22963689892051,0,2),
		[34]=v2fM(0,267909715407262,0,2),
		[35]=v2fM(0,306182531894014,0,2),
		[36]=v2fM(0,344455348380765,0,2),
		[37]=v2fM(0,382728164867517,0,2),
		[38]=v2fM(0,421000981354269,0,2),
		[39]=v2fM(0,459273797841021,0,2),
		[40]=v2fM(0,0,3),
		[41]=v2fM(0,0382728164867517,0,3),
		[42]=v2fM(0,0765456329735034,0,3),
		[43]=v2fM(0,114818449460255,0,3),
		[44]=v2fM(0,153091265947007,0,3),
		[45]=v2fM(0,191364082433759,0,3),
		[46]=v2fM(0,22963689892051,0,3),
		[47]=v2fM(0,267909715407262,0,3),
		[48]=v2fM(0,306182531894014,0,3),
		[49]=v2fM(0,344455348380765,0,3),
		[50]=v2fM(0,382728164867517,0,3),
		[51]=v2fM(0,421000981354269,0,3),
		[52]=v2fM(0,459273797841021,0,3),
		[53]=v2fM(0,0,4),
		[54]=v2fM(0,0382728164867517,0,4),
		[55]=v2fM(0,0765456329735034,0,4),
		[56]=v2fM(0,114818449460255,0,4),
		[57]=v2fM(0,153091265947007,0,4),
		[58]=v2fM(0,191364082433759,0,4),
		[59]=v2fM(0,22963689892051,0,4),
		[60]=v2fM(0,267909715407262,0,4),
		[61]=v2fM(0,306182531894014,0,4),
		[62]=v2fM(0,344455348380765,0,4),
		[63]=v2fM(0,382728164867517,0,4),
		[64]=v2fM(0,421000981354269,0,4),
		[65]=v2fM(0,459273797841021,0,4),
		[66]=v2fM(0,0,5),
		[67]=v2fM(0,0382728164867517,0,5),
		[68]=v2fM(0,0765456329735034,0,5),
		[69]=v2fM(0,114818449460255,0,5),
		[70]=v2fM(0,153091265947007,0,5),
		[71]=v2fM(0,191364082433759,0,5),
		[72]=v2fM(0,22963689892051,0,5),
		[73]=v2fM(0,267909715407262,0,5),
		[74]=v2fM(0,306182531894014,0,5),
		[75]=v2fM(0,344455348380765,0,5),
		[76]=v2fM(0,382728164867517,0,5),
		[77]=v2fM(0,421000981354269,0,5),
		[78]=v2fM(0,459273797841021,0,5),
		[79]=v2fM(0,0,6),
		[80]=v2fM(0,0382728164867517,0,6),
		[81]=v2fM(0,0765456329735034,0,6),
		[82]=v2fM(0,114818449460255,0,6),
		[83]=v2fM(0,153091265947007,0,6),
		[84]=v2fM(0,191364082433759,0,6),
		[85]=v2fM(0,22963689892051,0,6),
		[86]=v2fM(0,267909715407262,0,6),
		[87]=v2fM(0,306182531894014,0,6),
		[88]=v2fM(0,344455348380765,0,6),
		[89]=v2fM(0,382728164867517,0,6),
		[90]=v2fM(0,421000981354269,0,6),
		[91]=v2fM(0,459273797841021,0,6),
		[92]=v2fM(0,0,7),
		[93]=v2fM(0,0382728164867517,0,7),
		[94]=v2fM(0,0765456329735034,0,7),
		[95]=v2fM(0,114818449460255,0,7),
		[96]=v2fM(0,153091265947007,0,7),
		[97]=v2fM(0,191364082433759,0,7),
		[98]=v2fM(0,22963689892051,0,7),
		[99]=v2fM(0,267909715407262,0,7),
		[100]=v2fM(0,306182531894014,0,7),
		[101]=v2fM(0,344455348380765,0,7),
		[102]=v2fM(0,382728164867517,0,7),
		[103]=v2fM(0,421000981354269,0,7),
		[104]=v2fM(0,459273797841021,0,7),
		[105]=v2fM(0,0,8),
		[106]=v2fM(0,0382728164867517,0,8),
		[107]=v2fM(0,0765456329735034,0,8),
		[108]=v2fM(0,114818449460255,0,8),
		[109]=v2fM(0,153091265947007,0,8),
		[110]=v2fM(0,191364082433759,0,8),
		[111]=v2fM(0,22963689892051,0,8),
		[112]=v2fM(0,267909715407262,0,8),
		[113]=v2fM(0,306182531894014,0,8),
		[114]=v2fM(0,344455348380765,0,8),
		[115]=v2fM(0,382728164867517,0,8),
		[116]=v2fM(0,421000981354269,0,8),
		[117]=v2fM(0,459273797841021,0,8),
		[118]=v2fM(0,0,9),
		[119]=v2fM(0,0382728164867517,0,9),
		[120]=v2fM(0,0765456329735034,0,9),
		[121]=v2fM(0,114818449460255,0,9),
		[122]=v2fM(0,153091265947007,0,9),
		[123]=v2fM(0,191364082433759,0,9),
		[124]=v2fM(0,22963689892051,0,9),
		[125]=v2fM(0,267909715407262,0,9),
		[126]=v2fM(0,306182531894014,0,9),
		[127]=v2fM(0,344455348380765,0,9),
		[128]=v2fM(0,382728164867517,0,9),
		[129]=v2fM(0,421000981354269,0,9),
		[130]=v2fM(0,459273797841021,0,9),
		[131]=v2fM(0,502453385672228,0),
		[132]=v2fM(0,540726202158979,0),
		[133]=v2fM(0,578999018645731,0),
		[134]=v2fM(0,617271835132483,0),
		[135]=v2fM(0,655544651619235,0),
		[136]=v2fM(0,693817468105986,0),
		[137]=v2fM(0,732090284592738,0),
		[138]=v2fM(0,77036310107949,0),
		[139]=v2fM(0,808635917566241,0),
		[140]=v2fM(0,846908734052993,0),
		[141]=v2fM(0,885181550539745,0),
		[142]=v2fM(0,923454367026497,0),
		[143]=v2fM(0,961727183513248,0),
		[144]=v2fM(0,502453385672228,0,1),
		[145]=v2fM(0,540726202158979,0,1),
		[146]=v2fM(0,578999018645731,0,1),
		[147]=v2fM(0,617271835132483,0,1),
		[148]=v2fM(0,655544651619235,0,1),
		[149]=v2fM(0,693817468105986,0,1),
		[150]=v2fM(0,732090284592738,0,1),
		[151]=v2fM(0,77036310107949,0,1),
		[152]=v2fM(0,808635917566241,0,1),
		[153]=v2fM(0,846908734052993,0,1),
		[154]=v2fM(0,885181550539745,0,1),
		[155]=v2fM(0,923454367026497,0,1),
		[156]=v2fM(0,961727183513248,0,1),
		[157]=v2fM(0,502453385672228,0,2),
		[158]=v2fM(0,540726202158979,0,2),
		[159]=v2fM(0,578999018645731,0,2),
		[160]=v2fM(0,617271835132483,0,2),
		[161]=v2fM(0,655544651619235,0,2),
		[162]=v2fM(0,693817468105986,0,2),
		[163]=v2fM(0,732090284592738,0,2),
		[164]=v2fM(0,77036310107949,0,2),
		[165]=v2fM(0,808635917566241,0,2),
		[166]=v2fM(0,846908734052993,0,2),
		[167]=v2fM(0,885181550539745,0,2),
		[168]=v2fM(0,923454367026497,0,2),
		[169]=v2fM(0,961727183513248,0,2),
		[170]=v2fM(0,502453385672228,0,3),
		[171]=v2fM(0,540726202158979,0,3),
		[172]=v2fM(0,578999018645731,0,3),
		[173]=v2fM(0,617271835132483,0,3),
		[174]=v2fM(0,655544651619235,0,3),
		[175]=v2fM(0,693817468105986,0,3),
		[176]=v2fM(0,732090284592738,0,3),
		[177]=v2fM(0,77036310107949,0,3),
		[178]=v2fM(0,808635917566241,0,3),
		[179]=v2fM(0,846908734052993,0,3),
		[180]=v2fM(0,885181550539745,0,3),
		[181]=v2fM(0,923454367026497,0,3),
		[182]=v2fM(0,961727183513248,0,3),
		[183]=v2fM(0,502453385672228,0,4),
		[184]=v2fM(0,540726202158979,0,4),
		[185]=v2fM(0,578999018645731,0,4),
		[186]=v2fM(0,617271835132483,0,4),
		[187]=v2fM(0,655544651619235,0,4),
		[188]=v2fM(0,693817468105986,0,4),
		[189]=v2fM(0,732090284592738,0,4),
		[190]=v2fM(0,77036310107949,0,4),
		[191]=v2fM(0,808635917566241,0,4),
		[192]=v2fM(0,846908734052993,0,4),
		[193]=v2fM(0,885181550539745,0,4),
		[194]=v2fM(0,923454367026497,0,4),
		[195]=v2fM(0,961727183513248,0,4),
		[196]=v2fM(0,502453385672228,0,5),
		[197]=v2fM(0,540726202158979,0,5),
		[198]=v2fM(0,578999018645731,0,5),
		[199]=v2fM(0,617271835132483,0,5),
		[200]=v2fM(0,655544651619235,0,5),
		[201]=v2fM(0,693817468105986,0,5),
		[202]=v2fM(0,732090284592738,0,5),
		[203]=v2fM(0,77036310107949,0,5),
		[204]=v2fM(0,808635917566241,0,5),
		[205]=v2fM(0,846908734052993,0,5),
		[206]=v2fM(0,885181550539745,0,5),
		[207]=v2fM(0,923454367026497,0,5),
		[208]=v2fM(0,961727183513248,0,5),
		[209]=v2fM(0,502453385672228,0,6),
		[210]=v2fM(0,540726202158979,0,6),
		[211]=v2fM(0,578999018645731,0,6),
		[212]=v2fM(0,617271835132483,0,6),
		[213]=v2fM(0,655544651619235,0,6),
		[214]=v2fM(0,693817468105986,0,6),
		[215]=v2fM(0,732090284592738,0,6),
		[216]=v2fM(0,77036310107949,0,6),
	},
	FRAME_SIZES={
		[1]={WIDTH=78,HEIGHT=102},
		[2]={WIDTH=78,HEIGHT=102},
		[3]={WIDTH=78,HEIGHT=102},
		[4]={WIDTH=78,HEIGHT=102},
		[5]={WIDTH=78,HEIGHT=102},
		[6]={WIDTH=78,HEIGHT=102},
		[7]={WIDTH=78,HEIGHT=102},
		[8]={WIDTH=78,HEIGHT=102},
		[9]={WIDTH=78,HEIGHT=102},
		[10]={WIDTH=78,HEIGHT=102},
		[11]={WIDTH=78,HEIGHT=102},
		[12]={WIDTH=78,HEIGHT=102},
		[13]={WIDTH=78,HEIGHT=102},
		[14]={WIDTH=78,HEIGHT=102},
		[15]={WIDTH=78,HEIGHT=102},
		[16]={WIDTH=78,HEIGHT=102},
		[17]={WIDTH=78,HEIGHT=102},
		[18]={WIDTH=78,HEIGHT=102},
		[19]={WIDTH=78,HEIGHT=102},
		[20]={WIDTH=78,HEIGHT=102},
		[21]={WIDTH=78,HEIGHT=102},
		[22]={WIDTH=78,HEIGHT=102},
		[23]={WIDTH=78,HEIGHT=102},
		[24]={WIDTH=78,HEIGHT=102},
		[25]={WIDTH=78,HEIGHT=102},
		[26]={WIDTH=78,HEIGHT=102},
		[27]={WIDTH=78,HEIGHT=102},
		[28]={WIDTH=78,HEIGHT=102},
		[29]={WIDTH=78,HEIGHT=102},
		[30]={WIDTH=78,HEIGHT=102},
		[31]={WIDTH=78,HEIGHT=102},
		[32]={WIDTH=78,HEIGHT=102},
		[33]={WIDTH=78,HEIGHT=102},
		[34]={WIDTH=78,HEIGHT=102},
		[35]={WIDTH=78,HEIGHT=102},
		[36]={WIDTH=78,HEIGHT=102},
		[37]={WIDTH=78,HEIGHT=102},
		[38]={WIDTH=78,HEIGHT=102},
		[39]={WIDTH=78,HEIGHT=102},
		[40]={WIDTH=78,HEIGHT=102},
		[41]={WIDTH=78,HEIGHT=102},
		[42]={WIDTH=78,HEIGHT=102},
		[43]={WIDTH=78,HEIGHT=102},
		[44]={WIDTH=78,HEIGHT=102},
		[45]={WIDTH=78,HEIGHT=102},
		[46]={WIDTH=78,HEIGHT=102},
		[47]={WIDTH=78,HEIGHT=102},
		[48]={WIDTH=78,HEIGHT=102},
		[49]={WIDTH=78,HEIGHT=102},
		[50]={WIDTH=78,HEIGHT=102},
		[51]={WIDTH=78,HEIGHT=102},
		[52]={WIDTH=78,HEIGHT=102},
		[53]={WIDTH=78,HEIGHT=102},
		[54]={WIDTH=78,HEIGHT=102},
		[55]={WIDTH=78,HEIGHT=102},
		[56]={WIDTH=78,HEIGHT=102},
		[57]={WIDTH=78,HEIGHT=102},
		[58]={WIDTH=78,HEIGHT=102},
		[59]={WIDTH=78,HEIGHT=102},
		[60]={WIDTH=78,HEIGHT=102},
		[61]={WIDTH=78,HEIGHT=102},
		[62]={WIDTH=78,HEIGHT=102},
		[63]={WIDTH=78,HEIGHT=102},
		[64]={WIDTH=78,HEIGHT=102},
		[65]={WIDTH=78,HEIGHT=102},
		[66]={WIDTH=78,HEIGHT=102},
		[67]={WIDTH=78,HEIGHT=102},
		[68]={WIDTH=78,HEIGHT=102},
		[69]={WIDTH=78,HEIGHT=102},
		[70]={WIDTH=78,HEIGHT=102},
		[71]={WIDTH=78,HEIGHT=102},
		[72]={WIDTH=78,HEIGHT=102},
		[73]={WIDTH=78,HEIGHT=102},
		[74]={WIDTH=78,HEIGHT=102},
		[75]={WIDTH=78,HEIGHT=102},
		[76]={WIDTH=78,HEIGHT=102},
		[77]={WIDTH=78,HEIGHT=102},
		[78]={WIDTH=78,HEIGHT=102},
		[79]={WIDTH=78,HEIGHT=102},
		[80]={WIDTH=78,HEIGHT=102},
		[81]={WIDTH=78,HEIGHT=102},
		[82]={WIDTH=78,HEIGHT=102},
		[83]={WIDTH=78,HEIGHT=102},
		[84]={WIDTH=78,HEIGHT=102},
		[85]={WIDTH=78,HEIGHT=102},
		[86]={WIDTH=78,HEIGHT=102},
		[87]={WIDTH=78,HEIGHT=102},
		[88]={WIDTH=78,HEIGHT=102},
		[89]={WIDTH=78,HEIGHT=102},
		[90]={WIDTH=78,HEIGHT=102},
		[91]={WIDTH=78,HEIGHT=102},
		[92]={WIDTH=78,HEIGHT=102},
		[93]={WIDTH=78,HEIGHT=102},
		[94]={WIDTH=78,HEIGHT=102},
		[95]={WIDTH=78,HEIGHT=102},
		[96]={WIDTH=78,HEIGHT=102},
		[97]={WIDTH=78,HEIGHT=102},
		[98]={WIDTH=78,HEIGHT=102},
		[99]={WIDTH=78,HEIGHT=102},
		[100]={WIDTH=78,HEIGHT=102},
		[101]={WIDTH=78,HEIGHT=102},
		[102]={WIDTH=78,HEIGHT=102},
		[103]={WIDTH=78,HEIGHT=102},
		[104]={WIDTH=78,HEIGHT=102},
		[105]={WIDTH=78,HEIGHT=102},
		[106]={WIDTH=78,HEIGHT=102},
		[107]={WIDTH=78,HEIGHT=102},
		[108]={WIDTH=78,HEIGHT=102},
		[109]={WIDTH=78,HEIGHT=102},
		[110]={WIDTH=78,HEIGHT=102},
		[111]={WIDTH=78,HEIGHT=102},
		[112]={WIDTH=78,HEIGHT=102},
		[113]={WIDTH=78,HEIGHT=102},
		[114]={WIDTH=78,HEIGHT=102},
		[115]={WIDTH=78,HEIGHT=102},
		[116]={WIDTH=78,HEIGHT=102},
		[117]={WIDTH=78,HEIGHT=102},
		[118]={WIDTH=78,HEIGHT=102},
		[119]={WIDTH=78,HEIGHT=102},
		[120]={WIDTH=78,HEIGHT=102},
		[121]={WIDTH=78,HEIGHT=102},
		[122]={WIDTH=78,HEIGHT=102},
		[123]={WIDTH=78,HEIGHT=102},
		[124]={WIDTH=78,HEIGHT=102},
		[125]={WIDTH=78,HEIGHT=102},
		[126]={WIDTH=78,HEIGHT=102},
		[127]={WIDTH=78,HEIGHT=102},
		[128]={WIDTH=78,HEIGHT=102},
		[129]={WIDTH=78,HEIGHT=102},
		[130]={WIDTH=78,HEIGHT=102},
		[131]={WIDTH=78,HEIGHT=102},
		[132]={WIDTH=78,HEIGHT=102},
		[133]={WIDTH=78,HEIGHT=102},
		[134]={WIDTH=78,HEIGHT=102},
		[135]={WIDTH=78,HEIGHT=102},
		[136]={WIDTH=78,HEIGHT=102},
		[137]={WIDTH=78,HEIGHT=102},
		[138]={WIDTH=78,HEIGHT=102},
		[139]={WIDTH=78,HEIGHT=102},
		[140]={WIDTH=78,HEIGHT=102},
		[141]={WIDTH=78,HEIGHT=102},
		[142]={WIDTH=78,HEIGHT=102},
		[143]={WIDTH=78,HEIGHT=102},
		[144]={WIDTH=78,HEIGHT=102},
		[145]={WIDTH=78,HEIGHT=102},
		[146]={WIDTH=78,HEIGHT=102},
		[147]={WIDTH=78,HEIGHT=102},
		[148]={WIDTH=78,HEIGHT=102},
		[149]={WIDTH=78,HEIGHT=102},
		[150]={WIDTH=78,HEIGHT=102},
		[151]={WIDTH=78,HEIGHT=102},
		[152]={WIDTH=78,HEIGHT=102},
		[153]={WIDTH=78,HEIGHT=102},
		[154]={WIDTH=78,HEIGHT=102},
		[155]={WIDTH=78,HEIGHT=102},
		[156]={WIDTH=78,HEIGHT=102},
		[157]={WIDTH=78,HEIGHT=102},
		[158]={WIDTH=78,HEIGHT=102},
		[159]={WIDTH=78,HEIGHT=102},
		[160]={WIDTH=78,HEIGHT=102},
		[161]={WIDTH=78,HEIGHT=102},
		[162]={WIDTH=78,HEIGHT=102},
		[163]={WIDTH=78,HEIGHT=102},
		[164]={WIDTH=78,HEIGHT=102},
		[165]={WIDTH=78,HEIGHT=102},
		[166]={WIDTH=78,HEIGHT=102},
		[167]={WIDTH=78,HEIGHT=102},
		[168]={WIDTH=78,HEIGHT=102},
		[169]={WIDTH=78,HEIGHT=102},
		[170]={WIDTH=78,HEIGHT=102},
		[171]={WIDTH=78,HEIGHT=102},
		[172]={WIDTH=78,HEIGHT=102},
		[173]={WIDTH=78,HEIGHT=102},
		[174]={WIDTH=78,HEIGHT=102},
		[175]={WIDTH=78,HEIGHT=102},
		[176]={WIDTH=78,HEIGHT=102},
		[177]={WIDTH=78,HEIGHT=102},
		[178]={WIDTH=78,HEIGHT=102},
		[179]={WIDTH=78,HEIGHT=102},
		[180]={WIDTH=78,HEIGHT=102},
		[181]={WIDTH=78,HEIGHT=102},
		[182]={WIDTH=78,HEIGHT=102},
		[183]={WIDTH=78,HEIGHT=102},
		[184]={WIDTH=78,HEIGHT=102},
		[185]={WIDTH=78,HEIGHT=102},
		[186]={WIDTH=78,HEIGHT=102},
		[187]={WIDTH=78,HEIGHT=102},
		[188]={WIDTH=78,HEIGHT=102},
		[189]={WIDTH=78,HEIGHT=102},
		[190]={WIDTH=78,HEIGHT=102},
		[191]={WIDTH=78,HEIGHT=102},
		[192]={WIDTH=78,HEIGHT=102},
		[193]={WIDTH=78,HEIGHT=102},
		[194]={WIDTH=78,HEIGHT=102},
		[195]={WIDTH=78,HEIGHT=102},
		[196]={WIDTH=78,HEIGHT=102},
		[197]={WIDTH=78,HEIGHT=102},
		[198]={WIDTH=78,HEIGHT=102},
		[199]={WIDTH=78,HEIGHT=102},
		[200]={WIDTH=78,HEIGHT=102},
		[201]={WIDTH=78,HEIGHT=102},
		[202]={WIDTH=78,HEIGHT=102},
		[203]={WIDTH=78,HEIGHT=102},
		[204]={WIDTH=78,HEIGHT=102},
		[205]={WIDTH=78,HEIGHT=102},
		[206]={WIDTH=78,HEIGHT=102},
		[207]={WIDTH=78,HEIGHT=102},
		[208]={WIDTH=78,HEIGHT=102},
		[209]={WIDTH=78,HEIGHT=102},
		[210]={WIDTH=78,HEIGHT=102},
		[211]={WIDTH=78,HEIGHT=102},
		[212]={WIDTH=78,HEIGHT=102},
		[213]={WIDTH=78,HEIGHT=102},
		[214]={WIDTH=78,HEIGHT=102},
		[215]={WIDTH=78,HEIGHT=102},
		[216]={WIDTH=78,HEIGHT=102},
	},
	FRAME_INDEXS={
		['e-a-ht-siber0144s']=1,
		['e-a-ht-siber0143s']=2,
		['e-a-ht-siber0142s']=3,
		['e-a-ht-siber0147s']=4,
		['e-a-ht-siber0146s']=5,
		['e-a-ht-siber0145s']=6,
		['e-a-ht-siber0141s']=7,
		['e-a-ht-siber0137s']=8,
		['e-a-ht-siber0136s']=9,
		['e-a-ht-siber0135s']=10,
		['e-a-ht-siber0140s']=11,
		['e-a-ht-siber0139s']=12,
		['e-a-ht-siber0138s']=13,
		['e-a-ht-siber0148s']=14,
		['e-a-ht-siber0158s']=15,
		['e-a-ht-siber0157s']=16,
		['e-a-ht-siber0156s']=17,
		['e-a-ht-siber0161s']=18,
		['e-a-ht-siber0160s']=19,
		['e-a-ht-siber0159s']=20,
		['e-a-ht-siber0155s']=21,
		['e-a-ht-siber0151s']=22,
		['e-a-ht-siber0150s']=23,
		['e-a-ht-siber0149s']=24,
		['e-a-ht-siber0154s']=25,
		['e-a-ht-siber0153s']=26,
		['e-a-ht-siber0152s']=27,
		['e-a-ht-siber0117s']=28,
		['e-a-ht-siber0116s']=29,
		['e-a-ht-siber0115s']=30,
		['e-a-ht-siber0120s']=31,
		['e-a-ht-siber0119s']=32,
		['e-a-ht-siber0118s']=33,
		['e-a-ht-siber0114s']=34,
		['e-a-ht-siber0110s']=35,
		['e-a-ht-siber0109s']=36,
		['e-a-ht-siber0108s']=37,
		['e-a-ht-siber0113s']=38,
		['e-a-ht-siber0112s']=39,
		['e-a-ht-siber0111s']=40,
		['e-a-ht-siber0121s']=41,
		['e-a-ht-siber0131s']=42,
		['e-a-ht-siber0130s']=43,
		['e-a-ht-siber0129s']=44,
		['e-a-ht-siber0134s']=45,
		['e-a-ht-siber0133s']=46,
		['e-a-ht-siber0132s']=47,
		['e-a-ht-siber0128s']=48,
		['e-a-ht-siber0124s']=49,
		['e-a-ht-siber0123s']=50,
		['e-a-ht-siber0122s']=51,
		['e-a-ht-siber0127s']=52,
		['e-a-ht-siber0126s']=53,
		['e-a-ht-siber0125s']=54,
		['e-a-ht-siber0198s']=55,
		['e-a-ht-siber0197s']=56,
		['e-a-ht-siber0196s']=57,
		['e-a-ht-siber0201s']=58,
		['e-a-ht-siber0200s']=59,
		['e-a-ht-siber0199s']=60,
		['e-a-ht-siber0195s']=61,
		['e-a-ht-siber0191s']=62,
		['e-a-ht-siber0190s']=63,
		['e-a-ht-siber0189s']=64,
		['e-a-ht-siber0194s']=65,
		['e-a-ht-siber0193s']=66,
		['e-a-ht-siber0192s']=67,
		['e-a-ht-siber0202s']=68,
		['e-a-ht-siber0212s']=69,
		['e-a-ht-siber0211s']=70,
		['e-a-ht-siber0210s']=71,
		['e-a-ht-siber0215s']=72,
		['e-a-ht-siber0214s']=73,
		['e-a-ht-siber0213s']=74,
		['e-a-ht-siber0209s']=75,
		['e-a-ht-siber0205s']=76,
		['e-a-ht-siber0204s']=77,
		['e-a-ht-siber0203s']=78,
		['e-a-ht-siber0208s']=79,
		['e-a-ht-siber0207s']=80,
		['e-a-ht-siber0206s']=81,
		['e-a-ht-siber0171s']=82,
		['e-a-ht-siber0170s']=83,
		['e-a-ht-siber0169s']=84,
		['e-a-ht-siber0174s']=85,
		['e-a-ht-siber0173s']=86,
		['e-a-ht-siber0172s']=87,
		['e-a-ht-siber0168s']=88,
		['e-a-ht-siber0164s']=89,
		['e-a-ht-siber0163s']=90,
		['e-a-ht-siber0162s']=91,
		['e-a-ht-siber0167s']=92,
		['e-a-ht-siber0166s']=93,
		['e-a-ht-siber0165s']=94,
		['e-a-ht-siber0175s']=95,
		['e-a-ht-siber0185s']=96,
		['e-a-ht-siber0184s']=97,
		['e-a-ht-siber0183s']=98,
		['e-a-ht-siber0188s']=99,
		['e-a-ht-siber0187s']=100,
		['e-a-ht-siber0186s']=101,
		['e-a-ht-siber0182s']=102,
		['e-a-ht-siber0178s']=103,
		['e-a-ht-siber0177s']=104,
		['e-a-ht-siber0176s']=105,
		['e-a-ht-siber0181s']=106,
		['e-a-ht-siber0180s']=107,
		['e-a-ht-siber0179s']=108,
		['e-a-ht-siber0036s']=109,
		['e-a-ht-siber0035s']=110,
		['e-a-ht-siber0034s']=111,
		['e-a-ht-siber0039s']=112,
		['e-a-ht-siber0038s']=113,
		['e-a-ht-siber0037s']=114,
		['e-a-ht-siber0033s']=115,
		['e-a-ht-siber0029s']=116,
		['e-a-ht-siber0028s']=117,
		['e-a-ht-siber0027s']=118,
		['e-a-ht-siber0032s']=119,
		['e-a-ht-siber0031s']=120,
		['e-a-ht-siber0030s']=121,
		['e-a-ht-siber0040s']=122,
		['e-a-ht-siber0050s']=123,
		['e-a-ht-siber0049s']=124,
		['e-a-ht-siber0048s']=125,
		['e-a-ht-siber0053s']=126,
		['e-a-ht-siber0052s']=127,
		['e-a-ht-siber0051s']=128,
		['e-a-ht-siber0047s']=129,
		['e-a-ht-siber0043s']=130,
		['e-a-ht-siber0042s']=131,
		['e-a-ht-siber0041s']=132,
		['e-a-ht-siber0046s']=133,
		['e-a-ht-siber0045s']=134,
		['e-a-ht-siber0044s']=135,
		['e-a-ht-siber0009s']=136,
		['e-a-ht-siber0008s']=137,
		['e-a-ht-siber0007s']=138,
		['e-a-ht-siber0012s']=139,
		['e-a-ht-siber0011s']=140,
		['e-a-ht-siber0010s']=141,
		['e-a-ht-siber0006s']=142,
		['e-a-ht-siber0002s']=143,
		['e-a-ht-siber0001s']=144,
		['e-a-ht-siber0000s']=145,
		['e-a-ht-siber0005s']=146,
		['e-a-ht-siber0004s']=147,
		['e-a-ht-siber0003s']=148,
		['e-a-ht-siber0013s']=149,
		['e-a-ht-siber0023s']=150,
		['e-a-ht-siber0022s']=151,
		['e-a-ht-siber0021s']=152,
		['e-a-ht-siber0026s']=153,
		['e-a-ht-siber0025s']=154,
		['e-a-ht-siber0024s']=155,
		['e-a-ht-siber0020s']=156,
		['e-a-ht-siber0016s']=157,
		['e-a-ht-siber0015s']=158,
		['e-a-ht-siber0014s']=159,
		['e-a-ht-siber0019s']=160,
		['e-a-ht-siber0018s']=161,
		['e-a-ht-siber0017s']=162,
		['e-a-ht-siber0090s']=163,
		['e-a-ht-siber0089s']=164,
		['e-a-ht-siber0088s']=165,
		['e-a-ht-siber0093s']=166,
		['e-a-ht-siber0092s']=167,
		['e-a-ht-siber0091s']=168,
		['e-a-ht-siber0087s']=169,
		['e-a-ht-siber0083s']=170,
		['e-a-ht-siber0082s']=171,
		['e-a-ht-siber0081s']=172,
		['e-a-ht-siber0086s']=173,
		['e-a-ht-siber0085s']=174,
		['e-a-ht-siber0084s']=175,
		['e-a-ht-siber0094s']=176,
		['e-a-ht-siber0104s']=177,
		['e-a-ht-siber0103s']=178,
		['e-a-ht-siber0102s']=179,
		['e-a-ht-siber0107s']=180,
		['e-a-ht-siber0106s']=181,
		['e-a-ht-siber0105s']=182,
		['e-a-ht-siber0101s']=183,
		['e-a-ht-siber0097s']=184,
		['e-a-ht-siber0096s']=185,
		['e-a-ht-siber0095s']=186,
		['e-a-ht-siber0100s']=187,
		['e-a-ht-siber0099s']=188,
		['e-a-ht-siber0098s']=189,
		['e-a-ht-siber0063s']=190,
		['e-a-ht-siber0062s']=191,
		['e-a-ht-siber0061s']=192,
		['e-a-ht-siber0066s']=193,
		['e-a-ht-siber0065s']=194,
		['e-a-ht-siber0064s']=195,
		['e-a-ht-siber0060s']=196,
		['e-a-ht-siber0056s']=197,
		['e-a-ht-siber0055s']=198,
		['e-a-ht-siber0054s']=199,
		['e-a-ht-siber0059s']=200,
		['e-a-ht-siber0058s']=201,
		['e-a-ht-siber0057s']=202,
		['e-a-ht-siber0067s']=203,
		['e-a-ht-siber0077s']=204,
		['e-a-ht-siber0076s']=205,
		['e-a-ht-siber0075s']=206,
		['e-a-ht-siber0080s']=207,
		['e-a-ht-siber0079s']=208,
		['e-a-ht-siber0078s']=209,
		['e-a-ht-siber0074s']=210,
		['e-a-ht-siber0070s']=211,
		['e-a-ht-siber0069s']=212,
		['e-a-ht-siber0068s']=213,
		['e-a-ht-siber0073s']=214,
		['e-a-ht-siber0072s']=215,
		['e-a-ht-siber0071s']=216,
	},
};
